@charset "UTF-8";
:root {
  --primary: #DAA897;
  --primary-black: #010101;
  --primary-page: #313131;
  --white: #ffffff;
  --black: #000000;
  --font-body: 'Lato', sans-serif;
}

/* #region page */
body {
  font-size: 16px;
  color: var(--primary-page);
}

.btn-small {
  font-size: 16px;
  font-weight: 400;
  padding: 12px 30px;
}

.page-banner {
  min-height: 450px;
  padding: 50px 30px;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.page-banner-title {
  font-weight: 900;
  font-size: 48px;
  color: var(--white);
}

.breadcrumb {
  color: #313131;
  font-size: 18px;
  line-height: 24px;
  padding: 20px 0;
}

.breadcrumb a,
.breadcrumb span {
  transition: .2s;
  display: inline;
}

.breadcrumb a:hover,
.breadcrumb span {
  color: var(--primary);
}

.breadcrumb i {
  font-size: 14px;
  margin: 0 6px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  color: var(--primary);
}

.pagination .page-num {
  font-size: 16px;
  min-width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 5px;
  border: 1px solid var(--primary);
  padding: 0 5px;
  transition: .36s;
  border-radius: 2px;
}

.pagination .page-num i {
  font-size: 14px;
}

.pagination .page-num.page-prev {
  padding: 0 8px;
}

.pagination .page-num.page-prev i {
  margin-right: 6px;
}

.pagination .page-num.page-next {
  padding: 0 8px;
}

.pagination .page-num.page-next i {
  margin-left: 6px;
}

.pagination .page-num.active, .pagination .page-num:hover {
  background: var(--primary);
  color: #fff;
}

.pagination-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.pagination-row .pagination {
  margin-left: auto;
}

.pagination-text {
  background: #E7E7E7;
  font-size: 16px;
  color: #999999;
  padding: 8px 15px;
}

.one-stop {
  background-size: cover;
  background-position: center;
}

.one-stop .container {
  min-height: 288px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.one-stop .btn-primary {
  min-width: 238px;
  margin-left: 30px;
}

.one-stop-text {
  font-weight: bold;
  font-size: 48px;
  line-height: 1.2;
  color: #fff;
  flex: 1;
  overflow: hidden;
  max-width: 710px;
}

.top-description {
  padding-top: 100px;
}

.top-description-title {
  font-weight: bold;
  font-size: 48px;
  line-height: 1.2;
}

.top-description-text {
  font-size: 16px;
  margin-top: 30px;
}

.common-dot {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  top: 0 !important;
  bottom: 0 !important;
}

.common-dot span {
  width: 60px;
  height: 3px;
  opacity: 1;
  transition: .36s;
  margin: 0 15px 0 0 !important;
  background: #D2D2D2;
  border-radius: 0;
}

.common-dot span.swiper-pagination-bullet-active {
  background: var(--primary);
}

/* #endregion */
/* #region product */
.product-ul {
  --gutter-x: 40px;
  row-gap: 60px;
}

.product-li h2 {
  font-size: 20px;
  margin-top: 30px;
}

.product-li .img-hover {
  border-radius: 5px;
}

.product-li .product-li-text {
  font-size: 14px;
  margin-top: 20px;
}

.product-li .btn-primary {
  width: 100%;
  font-size: 16px;
  font-weight: 400;
  padding: 12px 30px;
  margin-top: 30px;
}

.product-select {
  padding-top: 110px;
  padding-bottom: 90px;
  overflow-x: hidden;
}

.product-select-swp {
  overflow: visible;
  margin-top: 60px;
}

.product-select-swp .swiper-slide {
  opacity: 0;
  transition: .5s;
}

.product-select-swp .swiper-slide-active,
.product-select-swp .swiper-slide-next,
.product-select-swp .swiper-slide-next + .swiper-slide {
  opacity: 1;
}

.product-select-title {
  line-height: 1.2;
  font-weight: bold;
  font-size: 48px;
}

.product-select-text {
  margin-top: 30px;
}

.product-select-li {
  text-align: center;
  padding: 20px;
  border-radius: 5px;
  transition: .36s;
}

.product-select-li h2 {
  font-size: 20px;
  margin-top: 30px;
}

.product-select-li div {
  font-size: 14px;
  margin-top: 15px;
}

.product-select-li .btn-primary {
  width: 100%;
  margin-top: 30px;
}

.product-select-li:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.product-select-dot {
  margin-top: 60px;
}

.product-process-li {
  text-align: center;
  margin-top: 70px;
  max-width: 305px;
  margin-left: auto;
  margin-right: auto;
}

.product-process-img img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  object-position: center;
  margin: 0 auto;
}

.product-process-title {
  font-size: 20px;
  margin-top: 15px;
}

.product-process-text {
  font-size: 14px;
  margin-top: 12px;
}

.product-sizes {
  overflow-x: hidden;
}

.product-sizes .row {
  --gutter-x: 40px;
}

.product-sizes .btn-primary {
  margin-top: 70px;
}

.product-sizes-img {
  position: relative;
}

.product-sizes-img img {
  width: 100%;
}

.product-sizes-img .video-popup {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.product-sizes-img .video-popup div {
  width: 95px;
  height: 95px;
  background: #fff;
  color: var(--primary-page);
}

.product-sizes-img .video-popup:after, .product-sizes-img .video-popup:before {
  background: rgba(255, 255, 255, 0.4);
}

.product-sizes-img .video-popup:hover div {
  background: var(--primary);
  color: var(--white);
}

.product-custom-ul {
  margin-top: 70px;
}

.product-custom-img img {
  width: 100%;
  border-radius: 5px;
}

.product-custom-text {
  margin-top: 60px;
}

.product-faq-title {
  display: flex;
  align-items: start;
  font-weight: bold;
}

.product-faq-title h2 {
  flex: 1;
  overflow: hidden;
  font-size: 24px;
}

.product-faq-title span {
  width: 30px;
  height: 30px;
  font-size: 26px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 20px;
  position: relative;
  top: 13px;
  transition: .36s;
}

.product-faq-text {
  margin-top: 15px;
  display: none;
}

.product-faq-li {
  margin-bottom: 30px;
}

.product-faq-li:last-child {
  margin-bottom: 0;
}

.product-faq-li.active .product-faq-title span {
  transform: rotate(90deg);
}

.product-form-ul {
  margin-top: 60px;
}

.product-form-ul textarea,
.product-form-ul input {
  border: 1px solid #FFFFFF;
  color: var(--primary-page);
  font-size: 16px;
  background: none;
  width: 100%;
  height: 60px;
  font-family: var(--font-body);
  display: block;
  transition: .36s;
}

.product-form-ul textarea:focus,
.product-form-ul input:focus {
  box-shadow: 0 0 30px 15px rgba(255, 255, 255, 0.15);
}

.product-form-ul textarea::placeholder,
.product-form-ul input::placeholder {
  color: #969696;
}

.product-form-ul textarea {
  padding: 20px;
  height: 168px;
  resize: none;
  border: 1px solid #D4D4D4;
}

.product-form-ul .btn-primary {
  background: none;
  border-radius: 5px;
  width: 238px;
  display: block;
  min-width: auto;
  margin: 60px auto 0 auto;
  cursor: pointer;
}

.product-form-ul .btn-primary:hover {
  background: var(--primary);
}

.product-form-li {
  border-bottom: 1px solid #D4D4D4;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.product-form-li i {
  color: #696969;
  font-size: 28px;
  margin-right: 15px;
}

.product-form-li br {
  display: none;
}

.product-form-li > p {
  width: 100%;
  display: flex;
  align-items: center;
}

.product-list .row {
  row-gap: 35px;
}

.product-list .product-list-bottom {
  padding: 20px;
  text-align: center;
}

.product-list .product-list-text {
  font-size: 14px;
  margin-top: 10px;
}

.product-list h2 {
  font-size: 20px;
  margin-top: 2px;
}

.product-list .btn-primary {
  margin-top: 20px;
  display: block;
  width: 100%;
}

.product-list-card {
  transition: .36s;
  border-radius: 5px;
  overflow: hidden;
}

.product-list-card:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
}

.product-make {
  position: relative;
  top: -10px;
}

.product-demand-ul {
  row-gap: 30px;
  margin-top: 80px;
}

.product-demand-ul h2 {
  font-weight: bold;
  font-size: 20px;
  margin-top: 30px;
}

.product-demand-ul .product-demand-text {
  margin-top: 15px;
}

/* #endregion */
/* #region service solution news contact*/
.news-tab {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-bottom: 30px;
  position: relative;
  top: -25px;
}

.news-tab .btn-primary {
  min-width: auto;
}

.service-li {
  margin-bottom: 100px;
}

.service-li:nth-child(odd) .row {
  flex-direction: row-reverse;
}

.service-li .row {
  --gutter-x: 40px;
}

.service-li.mb-0 {
  margin-bottom: 0;
}

.service-card {
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
}

.service-card h2 {
  font-size: 45px;
  line-height: 1.2;
  font-weight: bold;
}

.service-card .service-text {
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 35px;
}

.service-card .btn-primary {
  margin-top: auto;
}

.service-img img {
  width: 100%;
  border-radius: 5px;
}

.details-card {
  box-shadow: 1px 1px 14px 1px rgba(0, 0, 0, 0.18);
  padding: 40px 30px;
}

.details-title {
  font-size: 34px;
}

.details-center {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  color: #6E6E6E;
  margin-top: 30px;
}

.details-name {
  display: flex;
  align-items: center;
  margin-right: 35px;
}

.details-name img {
  width: 36px;
  height: 36px;
  object-position: center;
  object-fit: contain;
  border-radius: 50%;
  margin-right: 10px;
}

.details-time {
  display: flex;
  align-items: center;
}

.details-time i {
  color: var(--primary);
  font-size: 20px;
  margin-right: 10px;
}

.details-text {
  margin-top: 30px;
}

.details-page {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin-top: 35px;
}

.details-page a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  max-width: 48%;
  color: #666;
  transition: ease-out .3s;
  padding: 5px 0;
}

.details-page span {
  color: var(--primary-page);
  margin: 0 8px;
}

.details-page div {
  width: 100%;
  margin-top: 10px;
  line-height: 1.5;
}

.details-page i {
  width: 36px;
  height: 36px;
  border-radius: 50%;
  overflow: hidden;
  background: #ededed;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-out .3s;
  font-style: normal;
  line-height: 1;
}

.details-page-next {
  justify-content: flex-end;
  text-align: right;
}

.details-page a:hover {
  color: var(--primary);
}

.details-page a:hover i {
  background: var(--primary);
  color: #fff;
}

.details-page-next {
  margin-left: auto;
}

.details-sticky {
  position: sticky;
  top: 100px;
}

.details-widget {
  padding: 30px 30px 40px 30px;
  box-shadow: 1px 1px 14px 1px rgba(0, 0, 0, 0.18);
  margin-bottom: 30px;
}

.details-widget:last-child {
  margin-bottom: 0;
}

.details-widget-title {
  font-weight: 900;
  font-size: 24px;
}

.details-form {
  margin-top: 25px;
}

.details-form input,
.details-form textarea {
  display: block;
  width: 100%;
  height: 60px;
  background: #F5F7FB;
  font-size: 16px;
  padding: 0 10px;
  border: none;
  margin-bottom: 20px;
  font-family: var(--font-body);
}

.details-form input::placeholder,
.details-form textarea::placeholder {
  color: #969696;
}

.details-form textarea {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 30px;
  height: 160px;
  resize: none;
}

.details-form button {
  display: block;
  width: 100%;
  height: 60px;
  background: var(--primary);
  color: #ffffff;
  font-weight: bold;
  font-size: 20px;
  border: none;
  cursor: pointer;
  transition: .36s;
}

.details-form button:hover {
  background: var(--primary-black);
}

#text-side {
  display: none;
}

#text-side .details-widget-title {
  margin-bottom: 10px;
}

#toc-list ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.toc-container {
  line-height: 1.75;
}

.toc-item {
  color: #333;
  transition: ease-out .36s;
}

.toc-item-title {
  position: relative;
  font-size: 16px;
  padding: 5px 25px 5px 0;
}

.toc-sub-item {
  font-size: 14px;
  padding: 2px 0 4px 20px;
  color: #333;
}

.toc-item span {
  background: linear-gradient(to right, currentcolor 0%, currentcolor 100%) 0px 95%/0px 1px no-repeat;
  transition: .36s;
}

.toc-item span {
  cursor: pointer;
  text-decoration: none;
}

.toc-item span:hover {
  background-size: 100% 1px;
}

.toc-item.active,
.toc-container:has(.toc-sub-list .active) .toc-item-title {
  color: var(--primary);
}

.toc-sub-list {
  padding: 3px 0;
  display: none;
}

.toc-icon {
  position: absolute;
  right: 0;
  top: 6px;
  transform: rotate(-90deg);
  font-style: normal;
  transition: ease-out .36s;
  cursor: pointer;
  width: 26px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}

.toc-icon:before {
  content: "⌵";
  font-weight: bold;
}

.toc-item-title.on .toc-icon {
  transform: rotate(0deg);
}

#text-content em {
  font-style: italic;
}

#text-content * {
  margin: revert !important;
  padding: revert !important;
}

#text-content table,
#text-content table th,
#text-content table td {
  width: revert !important;
  height: revert !important;
  text-align: revert !important;
  border-spacing: revert !important;
  border-collapse: revert !important;
}

#text-content h1,
#text-content h2,
#text-content h3,
#text-content h4,
#text-content h5,
#text-content h6,
#text-content p {
  font-size: revert;
}

@media (min-width: 992px) {
  #text-side-phone {
    display: none;
  }
  #text-side {
    display: block;
  }
}

.contact-row {
  border-radius: 5px;
  overflow: hidden;
  display: flex;
}

.contact-card {
  flex: 1;
  overflow: hidden;
  padding: 60px;
  border: 4px solid rgba(221, 221, 221, 0.75);
  border-right: none;
}

.contact-info {
  width: 33.33%;
  background-color: var(--primary);
  color: var(--white);
  display: flex;
  flex-direction: column;
}

.contact-info-top {
  padding: 40px;
  border-bottom: 1px solid var(--white);
}

.contact-info-top span {
  display: block;
  margin-bottom: 5px;
}

.contact-info-top .top-description-text {
  margin-top: 20px;
}

.contact-info-bottom {
  flex: 1;
  padding: 40px;
  display: flex;
  flex-direction: column;
}

.contact-info-ul {
  margin-bottom: 30px;
}

.contact-info-ul li {
  display: flex;
  align-items: start;
  margin-bottom: 15px;
}

.contact-info-ul i {
  width: 34px;
  height: 34px;
  border: 2px solid var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}

.contact-info-ul a:hover {
  color: var(--white);
}

.contact-info-ul div {
  flex: 1;
  position: relative;
  top: 6px;
}

.contact-info-text {
  margin-top: auto;
  margin-bottom: 30px;
}

.contact-info-text i {
  font-size: 32px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.25);
}

.contact-info-text div {
  text-align: center;
  margin-top: 15px;
}

/* #endregion */
/* #region  about factory video certificate*/
.about-counter-ul {
  justify-content: center;
}

.about-counter-li {
  text-align: center;
  margin-top: 50px;
}

.about-counter-li span {
  display: block;
  font-weight: 900;
  font-size: 72px;
  line-height: 1;
  color: var(--primary);
}

.about-counter-li div {
  font-size: 20px;
  margin-top: 15px;
}

.about-video-card {
  margin-top: 55px;
}

.about-video-card iframe {
  aspect-ratio: 1400 / 600;
}

.about-history-ul {
  margin-top: 80px;
}

.about-history-ul li {
  display: block;
  position: relative;
  width: 100%;
  padding: 10px 0;
}

.about-history-ul li:first-child {
  padding-top: 0;
}

.about-history-ul li:last-child {
  padding-bottom: 0;
}

.about-history-ul li::before {
  content: '';
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  width: 5px;
  height: 100%;
  background: var(--primary);
  opacity: .5;
}

.about-history-ul li::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 13px;
  height: 13px;
  background: var(--primary);
  border-radius: 50%;
}

.about-history-ul li:nth-child(odd) {
  text-align: right;
}

.about-history-ul li:nth-child(even) {
  margin-left: auto;
}

.about-history-ul li:nth-child(even) .about-history-card {
  margin-left: auto;
}

.about-history-card {
  width: calc(50% - 35px);
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  padding: 30px 40px;
}

.about-history-card span {
  display: block;
  font-weight: 900;
  font-size: 20px;
  color: var(--primary);
  line-height: 1.25;
}

.about-history-card div {
  margin-top: 10px;
}

.about-make-ul {
  --gutter-x: 40px;
  row-gap: 40px;
  margin-top: 75px;
  justify-content: center;
}

.about-make-ul h2 {
  font-size: 20px;
  margin-top: 20px;
  line-height: 1.25;
  padding-left: 22px;
  position: relative;
}

.about-make-ul h2::before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 4px;
  height: 24px;
  background: var(--primary);
}

.about-make-text {
  margin-top: 15px;
}

.about-exhibitions-ul {
  --gutter-x: 40px;
  row-gap: 40px;
  margin-top: 75px;
}

.about-exhibitions-li {
  cursor: pointer;
  border-radius: 5px;
}

.about-exhibitions-li img {
  width: 100%;
}

.video-ul {
  justify-content: center;
  margin-top: 70px;
  row-gap: 55px;
  --gutter-x: 40px;
}

.video-li h2 {
  font-size: 20px;
  margin-top: 15px;
  text-align: center;
}

.video-img {
  position: relative;
}

.video-img img {
  display: block;
  width: 100%;
  border-radius: 5px;
}

.video-img .video-popup {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.video-img .video-popup div {
  width: 85px;
  height: 85px;
  font-size: 24px;
  background: #fff;
  color: var(--primary-page);
}

.video-img .video-popup:after, .video-img .video-popup:before {
  background: rgba(255, 255, 255, 0.4);
}

.video-img .video-popup:hover div {
  background: var(--primary);
  color: var(--white);
}

.certificate .swiper {
  margin-top: 75px;
}

.certificate-img {
  cursor: pointer;
}

.certificate-img img {
  display: block;
  width: 100%;
}

.certificate-title {
  font-size: 20px;
  text-align: center;
  margin-top: 18px;
}

.certificate-dot {
  margin-top: 75px;
}

.all-details .details-text {
  margin-top: 25px;
}

/* #endregion */
/* #region  qita*/
.not-found {
  padding-top: 90px;
  padding-bottom: 120px;
  text-align: center;
}

.not-found-t1 {
  font-weight: 600;
  font-size: 220px;
  line-height: 1;
  margin-bottom: 10px;
}

.not-found-t2 {
  font-weight: 600;
  font-size: 40px;
  margin-bottom: 10px;
}

.not-found-t3 {
  font-size: 18px;
  color: #555555;
}

.not-found .btn-primary {
  margin-top: 35px;
  background: var(--primary);
  color: var(--white);
  font-size: 18px;
  min-width: 180px;
}

.not-found .btn-primary:hover {
  background: var(--primary-black);
}

.thank .not-found-t2 {
  margin-bottom: 20px;
}

/* #endregion */
/* #region  */
@media (max-width: 1366px) {
  .product-ul {
    --gutter-x: 30px;
    row-gap: 50px;
  }
  .product-li h2 {
    margin-top: 20px;
  }
  .product-li .product-li-text {
    margin-top: 10px;
  }
  .product-li .btn-primary {
    margin-top: 20px;
  }
  .one-stop-text {
    font-size: 45px;
  }
  .service-card h2 {
    font-size: 42px;
  }
  .service-li .row {
    align-items: center;
  }
}

@media (max-width: 1200px) {
  .page-banner-title {
    font-size: 45px;
  }
  .page-banner {
    min-height: 350px;
    padding: 30px 30px;
  }
  .pagination.mt-80 {
    margin-top: 70px;
  }
  .top-description {
    padding-top: 80px;
  }
  .one-stop-text {
    font-size: 42px;
  }
  .one-stop .btn-primary {
    min-width: 220px;
  }
  .top-description-title {
    font-size: 45px;
  }
  .product-select-li h2 {
    margin-top: 20px;
  }
  .product-select-li div {
    margin-top: 12px;
  }
  .product-select-li .btn-primary {
    margin-top: 25px;
  }
  .product-process-title {
    margin-top: 10px;
  }
  .product-process-text {
    font-size: 14px;
    margin-top: 10px;
  }
  .product-process-li {
    margin-top: 45px;
  }
  .product-process-ul {
    justify-content: center;
    padding-top: 10px;
  }
  .product-sizes .btn-primary {
    margin-top: 40px;
  }
  .product-custom-text {
    margin-top: 35px;
  }
  .product-faq-title h2 {
    font-size: 20px;
  }
  .product-faq-title span {
    font-size: 24px;
    top: 10px;
  }
  .top-description-text {
    margin-top: 24px;
  }
  .product-select {
    padding-top: 90px;
    padding-bottom: 70px;
  }
  .product-form.pt-110,
  .product-custom.pt-110,
  .product-process.pt-110 {
    padding-top: 90px;
  }
  .mt-100 {
    margin-top: 80px;
  }
  .product-demand-ul h2 {
    margin-top: 20px;
  }
  .product-demand-ul .product-demand-text {
    margin-top: 10px;
  }
  .service-card h2 {
    font-size: 38px;
  }
  .service-li {
    margin-bottom: 80px;
  }
  .service-card .service-text {
    margin-top: 23px;
    margin-bottom: 28px;
  }
  .about-exhibitions-ul {
    --gutter-x: 30px;
    row-gap: 30px;
    margin-top: 65px;
  }
  .about-make-ul {
    --gutter-x: 30px;
    margin-top: 65px;
  }
  .product-list .row {
    --gutter-x: 30px;
  }
  .pagination-row.mt-60 {
    margin-top: 50px;
  }
  .product-demand-ul {
    row-gap: 30px;
    margin-top: 60px;
  }
  .video-ul {
    row-gap: 50px;
    --gutter-x: 30px;
  }
  .certificate-dot,
  .certificate .swiper {
    margin-top: 65px;
  }
  .details-title {
    font-size: 30px;
  }
  .details-widget-title {
    font-size: 22px;
  }
  .details-card {
    padding: 30px 25px;
  }
  .details-widget {
    padding: 25px 25px 35px 25px;
    margin-bottom: 25px;
  }
  .contact.pt-100,
  .details.pt-100 {
    padding-top: 80px;
  }
  .contact-card {
    padding: 40px;
  }
  .product-form-ul {
    margin-top: 40px;
  }
  .product-form-ul .btn-primary {
    margin-top: 40px;
  }
  .contact-info-top {
    padding: 30px;
  }
  .contact-info-bottom {
    padding: 30px;
  }
}

@media (max-width: 991px) {
  .page-banner-title {
    font-size: 42px;
  }
  .breadcrumb {
    font-size: 16px;
    line-height: 20px;
  }
  .one-stop-text {
    font-size: 38px;
  }
  .top-description {
    padding-top: 60px;
  }
  .product-select-swp {
    margin-top: 40px;
  }
  .top-description-title {
    font-size: 38px;
  }
  .product-sizes-img {
    margin-bottom: 35px;
  }
  .product-custom-ul {
    margin-top: 50px;
  }
  .product-faq-title h2 {
    font-size: 18px;
  }
  .product-faq-title span {
    font-size: 22px;
    top: 7px;
  }
  .product-form-ul {
    margin-top: 45px;
  }
  .product-select {
    padding-top: 70px;
    padding-bottom: 50px;
  }
  .product-form.pt-110,
  .product-custom.pt-110,
  .product-process.pt-110 {
    padding-top: 70px;
  }
  .mt-100 {
    margin-top: 60px;
  }
  .product-list .product-list-bottom {
    padding: 15px 15px 20px 15px;
  }
  .product-list .btn-primary {
    margin-top: 16px;
  }
  .product-demand-ul h2 {
    margin-top: 16px;
  }
  .service-card h2 {
    font-size: 28px;
  }
  .service-li {
    margin-bottom: 60px;
  }
  .service-img {
    margin-bottom: 30px;
  }
  .service-card .service-text {
    margin-top: 20px;
    margin-bottom: 25px;
  }
  .about-history-ul {
    margin-top: 60px;
  }
  .about-history-card {
    padding: 20px 25px;
  }
  .product-list.pt-70 {
    padding-top: 50px;
  }
  .video-ul {
    margin-top: 60px;
  }
  .details-card {
    margin-bottom: 25px;
  }
  .details-title {
    font-size: 28px;
  }
  .contact.pt-100,
  .details.pt-100 {
    padding-top: 60px;
  }
  .contact-row {
    display: block;
  }
  .contact-info {
    width: 100%;
    margin-top: 25px;
    border-radius: 5px;
  }
  .contact-row {
    border-radius: 0;
  }
  .contact-card {
    border-radius: 5px;
    border: 4px solid rgba(221, 221, 221, 0.75);
  }
  .contact-row .product-form-ul {
    margin-top: 30px;
  }
  .contact-info-text {
    margin-bottom: 0;
  }
  .not-found {
    padding-top: 80px;
    padding-bottom: 100px;
    text-align: center;
  }
  .not-found-t1 {
    font-size: 180px;
  }
  .not-found-t2 {
    font-size: 32px;
  }
  .thank .not-found-t2 {
    font-size: 36px;
    margin-bottom: 16px;
  }
  .news-tab {
    top: -20px;
  }
  .news-tab .btn-primary {
    padding-left: 23px;
    padding-right: 23px;
  }
}

@media (max-width: 768px) {
  body {
    font-size: 14px;
  }
  .page-banner-title {
    font-size: 30px;
  }
  .page-banner {
    min-height: 220px;
    padding: 30px 30px;
  }
  .breadcrumb {
    font-size: 14px;
    line-height: 18px;
  }
  .breadcrumb i {
    font-size: 12px;
    margin: 0 5px;
  }
  .top-description {
    padding-top: 35px;
  }
  .one-stop-text {
    font-size: 28px;
  }
  .product-li h2 {
    margin-top: 18px;
    font-size: 18px;
  }
  .product-ul {
    row-gap: 45px;
  }
  .pagination.mt-80 {
    margin-top: 40px;
  }
  .pagination .page-num {
    font-size: 14px;
    min-width: 36px;
    height: 36px;
    margin: 0 3px;
    padding: 0 3px;
  }
  .one-stop .container {
    display: block;
    text-align: center;
    min-height: auto;
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .one-stop .btn-primary {
    margin-left: 0;
    margin-top: 23px;
  }
  .top-description-title {
    font-size: 28px;
  }
  .top-description-text {
    font-size: 14px;
    margin-top: 20px;
  }
  .product-select {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .product-select-li {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.09);
  }
  .product-select-li {
    padding: 15px 15px 20px 15px;
  }
  .product-select-li h2 {
    font-size: 18px;
    margin-top: 18px;
  }
  .product-select-li .btn-primary {
    margin-top: 18px;
  }
  .product-select-swp {
    margin-top: 35px;
  }
  .product-select-dot {
    margin-top: 45px;
  }
  .product-form.pt-110,
  .product-custom.pt-110,
  .product-process.pt-110 {
    padding-top: 50px;
  }
  .product-process-title {
    font-size: 18px;
    line-height: 1.3;
  }
  .product-process-li {
    margin-top: 35px;
  }
  .product-sizes-img {
    margin-bottom: 30px;
  }
  .product-custom-img {
    margin-bottom: 20px;
  }
  .product-custom-text {
    margin-top: 10px;
  }
  .product-custom-ul {
    margin-top: 40px;
  }
  .product-faq-title h2 {
    font-size: 18px;
  }
  .product-faq-title span {
    font-size: 20px;
    top: 0px;
  }
  .product-faq-li {
    margin-bottom: 20px;
  }
  .product-form-ul .btn-primary {
    width: 130px;
    margin: 40px auto 0 auto;
  }
  .product-form-ul textarea,
  .product-form-ul input {
    font-size: 14px;
    height: 45px;
  }
  .product-form-ul textarea {
    height: 120px;
  }
  .product-form-li i {
    font-size: 20px;
    margin-right: 10px;
  }
  .product-form-li {
    margin-bottom: 10px;
  }
  .product-form-ul textarea {
    padding: 10px 13px;
  }
  .product-form-ul {
    margin-top: 30px;
  }
  .product-sizes-img .video-popup div {
    width: 85px;
    height: 85px;
    font-size: 24px;
  }
  .mt-100 {
    margin-top: 50px;
  }
  .pt-70 {
    padding-top: 35px;
  }
  .product-list h2 {
    font-size: 18px;
    margin-top: 0;
  }
  .product-list-card {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.08);
  }
  .pagination .page-num i {
    font-size: 12px;
  }
  .pagination-text {
    display: none;
  }
  .pagination-row .pagination {
    margin-right: auto;
  }
  .pagination .page-num {
    margin-top: 6px;
  }
  .pagination-row.mt-60 {
    margin-top: 38px;
  }
  .product-demand-ul {
    margin-top: 40px;
  }
  .service-card h2 {
    font-size: 20px;
  }
  .service-card .service-text {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .service-img {
    margin-bottom: 20px;
  }
  .service-li {
    margin-bottom: 45px;
  }
  .about-counter-li span {
    font-size: 56px;
  }
  .about-counter-li div {
    font-size: 16px;
  }
  .about-counter-li {
    margin-top: 30px;
  }
  .about-counter-ul {
    margin-top: 10px;
  }
  .about-history-card {
    width: calc(100% - 25px);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
    padding: 30px 40px;
    margin-left: auto;
  }
  .about-history-ul li::before {
    left: 0;
    transform: translateX(0);
  }
  .about-history-ul li::after {
    left: 0;
    transform: translateX(-4px);
  }
  .about-history-ul li:nth-child(odd) {
    text-align: left;
  }
  .about-history-card {
    padding: 18px 20px;
  }
  .about-history-card div {
    margin-top: 6px;
  }
  .about-history-ul {
    margin-top: 45px;
  }
  .about-make-ul {
    margin-top: 40px;
  }
  .about-exhibitions-ul {
    margin-top: 40px;
    row-gap: 15px;
  }
  .about-video-card iframe {
    aspect-ratio: 750 / 500;
  }
  .video-ul {
    margin-top: 40px;
  }
  .video-li h2 {
    font-size: 18px;
    margin-top: 12px;
  }
  .video-ul {
    row-gap: 35px;
  }
  .certificate-dot,
  .certificate .swiper {
    margin-top: 40px;
  }
  .details-widget {
    padding: 20px 20px 20px 20px;
  }
  .details-widget-title {
    font-size: 20px;
  }
  .toc-item-title {
    font-size: 14px;
    padding: 5px 25px 0px 0;
  }
  #toc-list {
    margin-top: 2px;
  }
  .details-card {
    padding: 20px;
  }
  .details-title {
    font-size: 24px;
  }
  .details-center {
    margin-top: 15px;
  }
  .details-text {
    margin-top: 15px;
  }
  .details-name img {
    width: 32px;
    height: 32px;
  }
  .details-time i {
    font-size: 18px;
  }
  .details-page i {
    width: 32px;
    height: 32px;
  }
  .details-page {
    margin-top: 20px;
  }
  .details-form input,
  .details-form textarea {
    height: 45px;
    font-size: 14px;
    margin-bottom: 15px;
  }
  .details-form textarea {
    height: 120px;
  }
  .details-form {
    margin-top: 20px;
  }
  .details-form button {
    height: 40px;
    font-size: 16px;
  }
  .contact.pt-100,
  .details.pt-100 {
    padding-top: 40px;
  }
  .contact-card {
    padding: 25px 20px;
  }
  .contact-row .product-form-ul {
    margin-top: 15px;
  }
  .product-form-ul .btn-primary {
    margin: 25px auto 0 auto;
  }
  .contact-info-top {
    padding: 20px;
  }
  .contact-info-bottom {
    padding: 25px 20px;
  }
  .contact-info-text i {
    font-size: 28px;
  }
  .contact-info-ul {
    margin-bottom: 20px;
  }
  .all-details .details-text {
    margin-top: 15px;
  }
  .not-found {
    padding-top: 50px;
    padding-bottom: 80px;
    text-align: center;
  }
  .not-found-t1 {
    font-size: 120px;
  }
  .not-found-t2 {
    font-size: 24px;
  }
  .not-found-t3 {
    font-size: 16px;
  }
  .not-found .btn-primary {
    margin-top: 30px;
  }
  .not-found .btn-primary {
    font-size: 16px;
    min-width: 160px;
  }
  .thank .not-found-t2 {
    font-size: 30px;
    margin-bottom: 14px;
  }
  .product-list .product-list-text {
    margin-top: 6px;
  }
  .news-tab {
    top: -10px;
  }
  .news-tab .btn-primary {
    font-size: 14px;
    padding: 10px 18px;
  }
}

/* #endregion */
